.mainNav,
.ModuleSearch,
.breadcrumb,
div.footerLinks,
div.printAndSitemap,
div.legalNotice,
.PaneLeft,
.PaneRight,
.newsPageMailingList{
	display: none;
}
body *{
	color:#000 !important;
}
.PaneNavigation
{
	background: none !important;
}
.NavigationPaneDiv {
    min-height: 0 !important;
}
.linkTiles .tile {
    float: none;
    padding: 10px;
    width: 100%;
}
.linkTiles .customButton {
    margin-top: 20px;
    position: relative;
}
.linkTiles .tile .innerWrapper {
    height: auto;
}
.titleBreadcrumb {
    color: #000;
    font-size: 22px;
    line-height: 26px;
    padding: 20px;
}
.headerDescription .outerWrapper {
    max-width: 100%;
}
.PaneFooter{
	background: none;
	padding:0;
}
.Q4FooterContainer {
   clear: both;
   position: static;
}
.LayoutThreeColumn .PaneContent, .LayoutTwoColumn .PaneContent {
	float: none;
	width: 100%;
}
.FaqDetailList .FaqAnswer,
.financials .docs{
    display: block !important;
}
.FaqDetailList .item:hover, 
.FaqDetailList .item.active,
.financials .financials-item.active{
	border: 1px solid #e3e3e3;
}
